<script>
  export let classes = "";
</script>

<svg
  viewBox="0 0 477 419"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  class={classes}
>
  <g clip-path="url(#clip0_776_203)">
    <path
      d="M250.848 405.573H248.859C248.895 405.399 248.914 405.219 248.914 405.034C248.914 403.555 247.703 402.344 246.223 402.344H240.842C239.362 402.344 238.151 403.555 238.151 405.034C238.151 405.219 238.17 405.399 238.206 405.573H236.216C233.718 405.573 231.693 407.598 231.693 410.096V411.812C231.693 414.31 233.718 416.335 236.216 416.335H250.848C253.346 416.335 255.371 414.31 255.371 411.812V410.096C255.371 407.598 253.346 405.573 250.848 405.573Z"
      fill="#3F3D56"
    />
    <path
      d="M339.827 400.137L332.242 400.073L328.884 370.133L340.079 370.227L339.827 400.137Z"
      fill="#FFB6B6"
    />
    <path
      d="M315.529 412.2C315.513 414.067 317.018 415.603 318.892 415.621L333.974 415.746L336.614 410.395L337.584 415.774L343.274 415.825L341.837 396.64L339.858 396.508L331.782 395.952L329.177 395.777L329.131 401.205L317.016 409.423C316.094 410.049 315.539 411.086 315.529 412.2Z"
      fill="#2F2E41"
    />
    <path
      d="M422.796 400.137L415.211 400.073L411.853 370.133L423.048 370.227L422.796 400.137Z"
      fill="#FFB6B6"
    />
    <path
      d="M398.498 412.2C398.482 414.067 399.987 415.603 401.861 415.621L416.942 415.746L419.583 410.395L420.552 415.774L426.243 415.825L424.806 396.64L422.826 396.508L414.751 395.952L412.145 395.777L412.1 401.205L399.984 409.423C399.063 410.049 398.507 411.086 398.498 412.2Z"
      fill="#2F2E41"
    />
    <path
      d="M350.188 163.97H405.459C405.459 163.97 424.775 192.288 420.37 218.721L411.192 296.917L430.649 388.33L411.926 390.165L379.619 296.917L375.214 240.381L367.137 301.322L342.188 387.41L324.185 387.595L334.831 300.588L345.246 218.604C345.246 218.604 347.944 212.927 345.672 210.684C343.401 208.441 346.008 204.458 346.008 204.458C346.008 204.458 349.487 198.951 346.444 196.354C343.401 193.757 350.188 163.97 350.188 163.97Z"
      fill="#2F2E41"
    />
    <path
      d="M257.693 23.3721C260.985 22.9233 264.036 25.1768 264.574 28.455C264.622 28.7763 264.642 29.1009 264.637 29.4256L312.853 48.6908L306.153 60.7576L258.089 35.1699C255.324 34.9045 253.085 32.8091 252.637 30.0677C252.146 26.8725 254.339 23.8847 257.534 23.3943C257.587 23.3861 257.64 23.3788 257.693 23.3721Z"
      fill="#FFB6B6"
    />
    <path
      d="M377.591 68.6345C377.591 68.6345 386.871 81.9549 362.4 83.4923C333.25 85.3237 297.036 66.0965 298.379 61.2165C299.046 58.7943 299.861 59.6413 291.986 57.2675C285.581 55.3369 283.954 56.631 282.408 57.2951C278.333 59.0465 283.736 49.6864 277.342 49.7183C266.551 49.7722 267.325 27.0823 277.391 31.8121C277.391 31.8121 281.907 25.1223 290.408 30.2951C295.183 33.2005 294.812 41.4652 297.521 39.8093C300.229 38.1534 306.424 46.1386 307.972 46.7535C309.52 47.3684 326.984 45.4864 326.984 45.4864L377.591 68.6345Z"
      fill="#E6E6E6"
    />
    <path
      d="M349.937 150.533C349.937 150.533 342.447 154.902 346.192 156.775C349.937 158.648 349.937 158.781 349.937 161.835C349.937 164.89 351.186 170.508 353.059 170.508C354.931 170.508 362.537 170.508 370.652 184.866C378.767 199.223 418.853 188.06 418.853 183.69C418.853 179.321 413.714 170.124 409.853 166.69C405.992 163.257 396.246 164.266 399.367 161.145C402.488 158.024 407.482 159.896 403.737 156.151C399.991 152.405 396.87 151.781 396.87 146.163C396.87 140.545 403.979 86.3177 403.979 86.3177C403.979 86.3177 402.73 68.1338 393.367 68.1338C384.003 68.1338 386.258 60.0188 386.258 60.0188L384.697 55.8462L364.853 58.6904L362.853 60.6904C362.853 60.6904 351.853 77.5693 351.853 80.6904C351.853 83.8116 339.738 91.9573 347.853 105.69C355.968 119.424 346.568 114.435 351.186 119.321C359.867 128.506 358.061 152.671 349.937 150.533Z"
      fill="#E6E6E6"
    />
    <path
      d="M212.326 416.951C212.326 417.612 212.856 418.141 213.516 418.141H466.806C467.466 418.141 467.996 417.612 467.996 416.951C467.996 416.292 467.466 415.761 466.806 415.761H213.516C212.856 415.761 212.326 416.292 212.326 416.951Z"
      fill="#525252"
    />
    <path
      d="M125.011 39.4554C119.57 36.9059 114.051 34.434 108.517 32.0399C108.113 32.4596 107.802 32.9571 107.568 33.5168L106.853 35.2424V35.258L106.845 35.2791C106.126 34.4716 105.239 33.7949 104.17 33.359C100.43 31.8334 96.1616 33.6285 94.636 37.3683L82.2244 67.7944C80.6989 71.5342 82.4938 75.8027 86.2337 77.3283C87.3008 77.7637 88.4065 77.901 89.4837 77.8275L89.4726 77.8547L82.7721 94.2872L82.7578 94.3222C82.039 93.5153 81.1522 92.8392 80.0842 92.4035C76.3443 90.8779 72.0758 92.6729 70.5502 96.4127L58.1386 126.839C56.613 130.579 58.408 134.847 62.1479 136.373C63.2167 136.809 64.3241 136.946 65.4029 136.871L65.3914 136.9L58.691 153.347C57.9758 152.539 57.0586 151.886 56.0015 151.451C52.2548 149.927 47.9951 151.715 46.4716 155.462L37.7502 176.822C38.3564 177.537 39.0094 178.237 39.6468 178.937C40.5329 183.694 41.5279 188.264 42.6316 192.68C42.6316 192.68 42.6939 195.758 43.3623 195.509C44.6527 200.359 46.0829 204.977 47.6376 209.407C47.964 210.34 48.2905 211.257 48.648 212.175L49.8451 212.672C52.3792 213.714 55.2863 212.501 56.3279 209.952L125.338 40.7614C125.478 40.4348 125.571 40.0929 125.633 39.7508C125.431 39.6575 125.213 39.5488 125.011 39.4554Z"
      fill="#10B981"
    />
    <path
      d="M313.371 406.026C311.598 402.139 309.857 398.237 308.163 394.319C270.556 308.022 250.828 214.511 250.828 120.472C250.828 102.827 251.528 85.166 252.942 67.5366C252.973 66.8991 253.035 66.2618 253.082 65.6243L238.484 65.158C238.406 65.9508 238.344 66.7437 238.282 67.5366C238.22 68.2206 238.158 68.9202 238.111 69.6042C235.282 106.045 235.53 142.656 238.609 179.019C238.546 178.584 238.484 178.164 238.422 177.729C237.909 175.101 237.334 172.505 236.696 169.893C236.494 169.054 236.277 168.199 236.059 167.359C235.966 166.955 235.857 166.551 235.748 166.147L239.759 185.688L253.533 275.468H253.595C264.649 323.646 280.817 370.705 301.571 415.54H316.853L313.371 406.026Z"
      fill="#3F3D56"
    />
    <path
      d="M256.02 274.92C165.743 305.468 80.9534 299.219 48.6481 212.175C48.2906 211.258 47.9641 210.341 47.6377 209.408L125.011 39.4558C125.214 39.5492 125.431 39.6579 125.633 39.7512C145.533 49.0945 164.53 59.6971 181.134 73.3312C209.645 96.7439 230.151 129.531 239.588 165.148C239.696 165.552 239.805 165.956 239.898 166.36L242.448 178.02L256.02 274.92Z"
      fill="#10B981"
    />
    <path
      d="M83.7848 7.65008L75.2129 4.1534C72.6714 3.11667 69.7706 4.33644 68.7339 6.87798L68.1948 8.19938C67.4762 7.39275 66.5895 6.71687 65.5218 6.28134C61.782 4.75575 57.5134 6.55082 55.9878 10.2906L44.9706 37.2986C43.445 41.0384 45.24 45.3069 48.9798 46.8325C50.0476 47.2681 51.154 47.4053 52.2318 47.3315L45.9814 62.6538C45.2628 61.8472 44.376 61.1713 43.3083 60.7357C39.5685 59.2102 35.3 61.0051 33.7744 64.745L22.7571 91.753C21.2315 95.4928 23.0266 99.7612 26.7663 101.287C27.8341 101.722 28.9406 101.86 30.0184 101.786L23.768 117.108C23.0493 116.301 22.1626 115.626 21.0949 115.19C17.3551 113.665 13.0866 115.46 11.561 119.199L0.543666 146.207C-0.981924 149.947 0.813146 154.216 4.55293 155.741C5.62069 156.177 6.72717 156.314 7.80499 156.24L5.37541 162.196C4.33868 164.737 5.55845 167.638 8.09999 168.675L16.6718 172.172C19.2133 173.208 22.114 171.989 23.1508 169.447L86.5093 14.1291C87.5461 11.5875 86.3262 8.68682 83.7848 7.65008Z"
      fill="#10B981"
    />
    <path
      d="M472.952 221.508L476.449 212.936C477.485 210.395 476.266 207.494 473.724 206.457L472.403 205.918C473.209 205.2 473.885 204.313 474.321 203.245C475.846 199.506 474.051 195.237 470.311 193.711L443.303 182.694C439.564 181.169 435.295 182.964 433.769 186.703C433.334 187.771 433.197 188.878 433.27 189.955L417.948 183.705C418.755 182.986 419.431 182.1 419.866 181.032C421.392 177.292 419.597 173.024 415.857 171.498L388.849 160.481C385.109 158.955 380.841 160.75 379.315 164.49C378.88 165.558 378.742 166.664 378.816 167.742L363.494 161.492C364.301 160.773 364.976 159.886 365.412 158.818C366.937 155.079 365.142 150.81 361.403 149.285L334.395 138.267C330.655 136.742 326.386 138.537 324.861 142.277C324.425 143.344 324.288 144.451 324.362 145.529L318.406 143.099C315.864 142.062 312.964 143.282 311.927 145.824L308.43 154.395C307.393 156.937 308.613 159.838 311.155 160.874L466.473 224.233C469.014 225.27 471.915 224.05 472.952 221.508Z"
      fill="#10B981"
    />
    <path
      d="M254.848 22.5724H252.859C252.895 22.3984 252.914 22.2185 252.914 22.0343C252.914 20.5544 251.703 19.3436 250.223 19.3436H244.842C243.362 19.3436 242.151 20.5544 242.151 22.0343C242.151 22.2185 242.17 22.3984 242.206 22.5724H240.216C237.718 22.5724 235.693 24.5975 235.693 27.0955V28.8121C235.693 31.3102 237.718 33.3353 240.216 33.3353H254.848C257.346 33.3353 259.371 31.3102 259.371 28.8121V27.0955C259.371 24.5975 257.346 22.5724 254.848 22.5724Z"
      fill="#3F3D56"
    />
    <path
      d="M254.848 41.2276H252.859C252.895 41.0536 252.914 40.8737 252.914 40.6895C252.914 39.2095 251.703 37.9988 250.223 37.9988H244.842C243.362 37.9988 242.151 39.2095 242.151 40.6895C242.151 40.8737 242.17 41.0536 242.206 41.2276H240.216C237.718 41.2276 235.693 43.2527 235.693 45.7507V47.4673C235.693 49.9654 237.718 51.9904 240.216 51.9904H254.848C257.346 51.9904 259.371 49.9654 259.371 47.4673V45.7507C259.371 43.2527 257.346 41.2276 254.848 41.2276Z"
      fill="#3F3D56"
    />
    <path
      d="M254.357 51.9908C253.875 56.5303 253.456 61.0698 253.082 65.6249C253.036 66.2623 252.974 66.8997 252.942 67.5371H238.282C238.345 66.7442 238.407 65.9514 238.484 65.1585C238.795 61.474 239.137 57.7896 239.511 54.1207C239.573 53.4055 239.65 52.7059 239.728 51.9908H254.357Z"
      fill="#3F3D56"
    />
    <path
      d="M253.751 51.2135L253.673 51.9908C253.518 52.7525 253.145 53.4366 252.616 53.9651C251.916 54.6647 250.937 55.1 249.864 55.1H242.091C241.096 55.1 240.195 54.7269 239.511 54.1206C239.573 53.4055 239.65 52.7059 239.728 51.9908C239.868 50.6071 240.008 49.2235 240.179 47.8399V47.8244C240.739 47.5135 241.392 47.3269 242.091 47.3269H249.864C252.01 47.3269 253.751 49.0681 253.751 51.2135Z"
      fill="#3F3D56"
    />
    <path
      d="M393.646 204.429C391.992 201.548 392.933 197.874 395.769 196.142C396.048 195.978 396.341 195.836 396.645 195.72L396.279 133.234L411.069 129.469L404.429 199.627C405.223 202.289 404.123 205.152 401.751 206.597C398.975 208.253 395.382 207.345 393.726 204.568C393.698 204.522 393.672 204.476 393.646 204.429Z"
      fill="#FFB6B6"
    />
    <path
      d="M391.864 72.5445C391.864 72.5445 404.099 56.904 410.302 83.3375C416.505 109.771 415.964 136.361 414.334 139.961C412.704 143.56 417.644 139.348 417.409 148.295C417.217 155.571 408.694 154.785 409.746 156.166C412.521 159.805 407.016 161.59 410.053 168.115C413.089 174.64 386.296 190.009 391.273 171.48C391.273 171.48 384.617 166.821 387.409 156.295C388.977 150.382 396.073 150.224 393.751 147.969C391.429 145.714 397.561 136.643 397.752 134.834C398.363 129.032 392.848 167.575 388.95 131.672L391.864 72.5445Z"
      fill="#E6E6E6"
    />
    <path
      d="M425.04 41.8736C425.224 49.7614 422.276 57.3991 418.041 64.1076C416.783 60.1913 414.521 56.6269 412.162 53.2291C413.394 60.5076 412.045 68.171 408.558 74.675C408.427 74.7664 408.305 74.8483 408.172 74.9224C404.72 76.9988 400.344 77.8398 396.61 76.3401C404.325 68.0236 405.307 54.2444 398.839 44.9161C397.008 42.2692 394.639 39.9282 393.505 36.9159C391.714 32.1097 393.436 26.8179 394.522 21.8069C395.537 17.1432 395.715 11.5933 392.586 8.17535C393.228 7.25689 394.449 6.62193 395.599 6.78786C397.529 7.06036 398.933 8.73714 399.827 10.4641C400.721 12.1911 401.311 14.1051 402.558 15.5967C404.866 18.3887 408.796 19.0488 412.109 20.5202C420.131 24.0933 424.848 33.0967 425.04 41.8736Z"
      fill="#2F2E41"
    />
    <path
      d="M357.515 37.3631C357.973 35.7586 354.814 45.5664 356.338 45.7435C363.283 46.5401 372.816 50.6875 377.652 52.6223C377.87 52.597 378.088 52.5717 378.299 52.5401C378.818 52.4832 379.324 52.401 379.824 52.3062C391.086 50.1753 395.417 32.8754 395.417 32.7173C395.417 31.9396 393.55 10.5789 390.61 10.2628C389.848 10.1806 389.072 10.1363 388.284 10.1363H380.988C379.437 9.80749 377.9 9.57987 376.407 9.47239H376.395C361.705 8.35321 350.123 17.3066 351.205 28.2011C351.212 28.2137 351.225 28.2264 351.231 28.239C351.545 28.7069 351.82 29.1495 352.064 29.5732C352.301 29.9715 352.499 30.3509 352.672 30.7113C354.011 33.4934 350.57 36.9942 352.852 37.6476C355.887 38.5167 344.869 67.0812 356.883 67.0812C351.039 68.7426 356.25 41.7892 357.515 37.3631Z"
      fill="#2F2E41"
    />
    <path
      d="M370.628 54.1236C380.169 54.1236 387.904 46.389 387.904 36.8478C387.904 27.3067 380.169 19.572 370.628 19.572C361.087 19.572 353.353 27.3067 353.353 36.8478C353.353 46.389 361.087 54.1236 370.628 54.1236Z"
      fill="#FFB6B6"
    />
    <path
      d="M351.205 29.1431C351.493 29.2948 351.775 29.4339 352.064 29.573C352.365 29.7184 352.666 29.8639 352.967 29.9967C358.752 32.6207 363.46 32.9115 366.317 29.1431C366.394 27.1703 366.836 25.2101 367.631 23.3891C367.483 25.4062 368.034 27.4611 369.155 29.1431H374.908C380.834 33.0759 383.877 33.487 379.764 46.3985C378.617 49.9963 374.058 70.9317 375.851 74.0363C376.37 73.9794 381.891 51.0486 382.391 50.9538C393.653 48.8229 400.808 30.2685 399.892 29.2189C399.892 26.1333 399.175 23.2184 397.887 20.6134C396.222 17.2305 393.601 14.3852 390.366 12.4314C388.457 11.5019 386.446 10.7495 384.357 10.1741C384.306 10.1614 384.261 10.1488 384.21 10.1362C383.576 9.96542 382.929 9.80734 382.282 9.67455C380.955 9.39634 379.61 9.18771 378.233 9.06124C378.137 9.05491 378.041 9.04858 377.951 9.04858C377.387 9.04858 376.862 9.20665 376.407 9.47225C376.401 9.47225 376.401 9.47854 376.394 9.47854C376.061 9.67455 375.767 9.93382 375.536 10.2436C375.139 10.7495 374.908 11.3818 374.908 12.071H368.502C368.265 12.071 368.028 12.0773 367.791 12.0899C358.867 12.444 351.692 19.4626 351.231 28.2389C351.211 28.5424 351.205 28.8395 351.205 29.1431Z"
      fill="#2F2E41"
    />
    <path
      d="M388.978 23.6209C395.264 23.6209 400.359 18.5253 400.359 12.2395C400.359 5.95378 395.264 0.858154 388.978 0.858154C382.692 0.858154 377.596 5.95378 377.596 12.2395C377.596 18.5253 382.692 23.6209 388.978 23.6209Z"
      fill="#2F2E41"
    />
  </g>
  <defs>
    <clipPath id="clip0_776_203">
      <rect
        width="476.818"
        height="417.284"
        fill="white"
        transform="translate(0 0.858154)"
      />
    </clipPath>
  </defs>
</svg>
